RubyGems Navigation menu

jekyll-sass-converter 2.1.0

A basic Sass converter for Jekyll.

Versions:

  1. 2.1.0 - February 05, 2020 (7.5 KB)
  2. 2.0.1 - September 26, 2019 (7.5 KB)
  3. 2.0.0 - August 14, 2019 (7.5 KB)
  4. 2.0.0.pre.beta - August 04, 2019 (8 KB)
  5. 1.5.2 - February 03, 2018 (5.5 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • sassc > 2.0.1, < 3.0
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Parker Moore

    SHA 256 checksum:

    bb25965bfdec2c61220192f45d9358d34a9fce388f72ec95119fc6cc09c9cc12

    Total downloads 10,681,626

    For this version 755,489

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: